Subject: [79attendees] out of the city experiences

From: Ed Jankiewicz <[email-masked]>
Date: Sun, 14 Nov 2010 07:54:51 +0800

our favorites were sights we visited out of the city center.  Of course, 
many have discussed the Great Wall already.  In addition, if you have 
not ventured out to the Summer Palace, it is a beautiful outdoor 
experience (with a log of walking) reachable by subway or about 25CNY taxi.

Yesterday we went to the Beijing Botanical Gardens, another out of the 
city experience, and I don't think we saw another non-Chinese party of 
visitors, so definitely off the tourist grid.  Not a peak season (not 
too many flowing plants to see outdoors at this time) but highlights 
include a nice temple area in the back, and a tropical conservatory in 
the middle.  The taxi was about 35CNY (it is out past Summer Palace) or 
the number 360 bus will get you there.  45CNY for the full ticket 
package including admission, temple and conservatory.  Worth the effort 
just for the cacti collection, many varieties I have never seen (second 
floor - don't miss it).